.worth {
    margin-bottom: 120px;
}
.worth-title {
    margin-bottom: 31px;
}
.worth__inner {
    display: flex;
    justify-content: space-between;
}
.worth-item {
    width: 31%;
    text-align: center;
    padding: 32px 37px;
    background: #fff;
    color: #334B86;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}
.worth-item__img {
    width: 51px;
    height: 51px;
    margin: 0 auto 22px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-content: center;
}
.worth-item__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.worth-item__title {
    margin-bottom: 16px;
}

@media (max-width: 768px) {
    .worth__inner {
        flex-direction: column;
        align-items: center;
    }
    .worth-item {
        width: 350px;
    }
    .worth-item:not(:last-child) {
        margin-bottom: 16px;
    }
}